Index: gap-4.14.0/src/system.c
===================================================================
--- gap-4.14.0.orig/src/system.c
+++ gap-4.14.0/src/system.c
@@ -474,10 +474,7 @@ static Int enableMemCheck(Char ** argv,
 
 static Int printVersion(Char ** argv, void * dummy)
 {
-    SyFputs("GAP ", 1);
-    SyFputs(SyBuildVersion, 1);
-    SyFputs(" built on ", 1);
-    SyFputs(SyBuildDateTime, 1);
+    printf("GAP %s built on %s\n",SyBuildVersion,SyBuildDateTime);
     SyExit(0);
 }
 
